@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-family: "Droid Arabic Kufi",serif; }
a{ text-decoration:none; outline:none;}
h6,h5,h4,h3,h2,h1{ margin:0; padding:0; font-weight:bold; color:#282828;}
img{ border:none;}
.clear{ clear:both;}
.canvas{ width:1170px; margin:0 auto; position:relative;}

/*------Header Section-------*/

.csslider1{
	margin-left:-20px;
	}
.wca{
	margin-left:-20px;
}

.top_icon_arrange{
	color:#ffffff;
	
}


#top-box{ border-bottom:#d5d5d5 solid 1px; /*background:url(../images/topbox.jpg) no-repeat*/ background-size:cover; height:41px; border-bottom:#9dce3a solid 2px;
background-color:#0093D0;}
.topicon-box{ float:right; font-size:14px;  margin:11px 22px 0 0px;line-height:18px; box-sizing:border-box; padding:0 15px 0 0;}
.topicon-box img{ float:right; margin:0px 0px 0 7px;}
.topicon-box span{ /*color:#414141;*/ float:left; margin:0px 0 0 0;/*color:#414141*/}
#topsocial-icon{ float:left; margin:0px 0 0 0;}
.social-icons{ float:right; height:40px;}

.language-box{ font-size:14px; margin:0 0px 0 7px;color:#FFFFFF;

text-align:right; font-family: 'questrialregular';}
.language-box:hover{ color:#1472ff;}
#green-box{ background:#ffffff; height:129px; position:relative; direction:rtl; float:left; width:100%;}
#logo{ /*position:absolute; right:-88px; width:506px; height:129px;*/
 height: 74px;
    position: absolute;
    right: -88px;
    width: 261px;
	top:25px;
	}
#logo img{ width:100%; height:100%;}
#menu-cover{ float:right; color:#000000; width:100%; margin:17px 0 0 0;}
#topcall-box{ float:left; font-size:14px;  margin:11px 0px 0 0px;line-height:18px; box-sizing:border-box;width:363px;}
#topcall-box img{ float:right; margin:0px 0px 0 11px;}
#topcall-box span{ float:left; margin:-12px 0 0 0; font-size:25px; font-weight:bold; direction:ltr}
/*Menu Part Css*/
#menu-box{ /*border-top:#000000 solid thin;*/ float:left; clear:both; /*margin:11px 0 0 0;*/ direction:rtl;margin: 31px 0 0;
}
/*****LEVEL ONE*****/
ul.dropdown{ position: relative;z-index:500; margin:2px 0 0 0;}
ul.dropdown li{float: right; zoom: 1;list-style:none;}
ul.dropdown li a{ display:block; padding: 7px 67px 11px 0;

 font-size:15px; text-align:center; color:#000000; font-weight:bold; position:relative; height:43px; box-sizing:border-box; text-transform:uppercase;

}
ul.dropdown li a:hover{ color: #9acd34; border-bottom:2px solid #008000;}
ul.dropdown li:hover{position: relative; color:#9acd34; }

/*****LEVEL TWO*****/
ul.dropdown ul{ width: 220px; visibility: hidden; position: absolute; top: 100%; right: 0; }
ul.dropdown ul li{background:#0066ff; color: #FFF; border-bottom: 1px solid #fff; float: none;list-style:none;}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ border-right: none; width: 100%; display: inline-block; font-size:14px; color:#fff!important;padding:10px;height:auto;text-shadow:none!important;background:none; font-weight:normal; text-align:right; font-weight:bold;} 
ul.dropdown ul li:hover{ background:#9acd34;}

/*****LEVEL THREE******/
ul.dropdown ul ul{ left: 100%; top:0; }
ul.dropdown li:hover > ul{ visibility: visible; }

#mobile_menu_part, #mobile_menu{ display:none;}
/*------Header Section End-----*/


/*content part*/
#welcomebox{ background: url(../images/welcomebg.jpg) repeat;margin:53px 0 0 0; color:#FFFFFF; font-size:15px; line-height:22px; height:281px; position:relative;}
#about-content{ float:left; width:594px; margin:31px 0 0 0; direction:rtl; font-size:15px;} 
#welcomebox h6{ display:block;font-size:26px; color:#FFF; margin:0 0 12px 0;}
#welcome-img{ position:absolute; right:-89px; top:-15px;}
#welcome-img:before{ content:""; width:23px; height:15px; background:url(../images/shape.png) no-repeat; position:absolute; left:54px; top:0;}
#about-btn{ margin:14px 0 0 0; width:141px;background:url(../images/button.png) no-repeat; color:#111111; font-size:16px; font-weight:bold; display:block; text-align:right; text-transform:uppercase; padding:10px 17px; box-sizing:border-box;}
#about-btn:hover{ color:#8dc126;}
#document-downloadbox{ width:562px; border:#FFF solid 3px; -moz-box-shadow: 0px 2px 8px #6a6a6a;-webkit-box-shadow: 0px 2px 8px #6a6a6a;box-shadow: 0px 2px 8px #6a6a6a; height:141px; float:left; background:#99cc33 url(../images/ship.png) no-repeat right top; margin:27px 0 0 0; position:relative;}
#word{ position:absolute; right:-32px; top:40px;}
#document-downloadbox h6{ margin:40px 53px 40px 0px;font-size:31px; font-weight:bold; float:right; width:182px; line-height:34px; text-shadow:0px 2px 5px #51740b;}
#dnd-img{position:absolute; left:0; z-index:2000; }
#more{ background:#066aff; border-radius:50px; padding:10px 19px 6px 19px; width:289px; float:left; margin:42px 0 0 0; font-size:15px; font-weight:bold; color:#FFF; text-transform:uppercase; -moz-box-shadow: 0px 3px 5px #577a12;-webkit-box-shadow: 0px 3px 5px #577a12;box-shadow: 0px 3px 5px #577a12; position:relative; z-index:100; }
#more:hover{ color:#99cc33;}
#truck{ position:absolute; bottom:0; left:250px; z-index:0;}
#service-box{ background:url(../images/servicebg.jpg) no-repeat center bottom; margin:87px 0 0 0; padding:36px 0 49px 0;}
#service-box-left{ float:right; text-align:right; font-weight:bold; font-size:27px; margin:0 0px 0 22px; position:relative; width:246px; line-height:26px; direction:rtl; text-align:left;}
#service-box-left img{ position:absolute; right:-64px; top:92px;}
#service-heading{font-size:26px;margin:0px 0 16px 0; color:#84b621; text-transform:uppercase;}
#services{padding:0; width:900px !important; float:left; margin:0; list-style:none;}
#services li{ float:right !important;width:295px !important;position:relative;margin:0 0px 0 8px;height:420px;background: #FFF url(../images/topcorner.png) no-repeat center top;text-align:center; color:#676767; font-size:15px;}
.services-cover{ width:278px; margin:5px auto 0 auto; background:url(../images/service-border.jpg) repeat-x;-moz-box-shadow: 0px 3px 12px #D2D2D2;
-webkit-box-shadow: 0px 3px 12px #D2D2D2;box-shadow: 0px 3px 12px #D2D2D2; padding:8px 10px 20px 10px; box-sizing:border-box; text-align:center; color:#676767; font-size:15px; line-height:20px; border:#dbdbdb solid thin; height:393px;}
.services-img{ width:254px; height:185px; border:#FFF solid 2px;}
.services-img img{ width:100%; height:100%;}
#services li h5{ display:block; background:url(../images/line.jpg) no-repeat center bottom; padding:0 0 15px 0; text-transform:uppercase; font-size:18px; margin:16px 0 6px 0;}
.services-list{ background:url(../images/servicelisticon.png) no-repeat right center; padding:0 25px 0 0px; text-align:right; margin:0 0 10px 0; font-size:15px;}
.services-more{ width:77px; background:url(../images/morebtn.png) no-repeat; box-sizing:border-box; padding:8px; margin:10px auto; display:block; text-align:center; color:#FFF; font-size:14px; font-weight:bold; text-shadow:0px 2px 5px #6d9914; text-transform:uppercase;}
.services-more:hover{ color:#000;}
#contact-box{ background:#003a70; height:90px; position:relative;}
#contact-boxgreen{ background:#99cc33; height:102px;width:530px; box-sizing:border-box; padding:10px 0; position:absolute; right:-89px; top:-1px; direction:rtl;}
#contact-boxgreen:before{ content:""; width:55px; height:115px; background:url(../images/shape2.png) no-repeat; position:absolute; left:-55px; top:-13px;}
#contact-content{ float:left;font-size:29px; color:#FFF; line-height:34px; width:417px; margin:25px 0;  text-shadow:0px 2px 5px #51740b; font-weight:bold;}
#contact-content img{ float:right; margin:-21px 0px 0 19px;}
#contact-callbox{ float:left; width:589px; font-size:22px; color:#FFF; text-transform:uppercase; font-weight:bold; margin:24px 0 0 0; direction:rtl;}
#contact-callbox span{ color:#efc215; font-size:26px; display:inline-block; direction:ltr;}
#contact-btn{ float:left; width:143px; color:#003a70; font-size:16px; text-transform:uppercase; font-weight:bold; background:url(../images/button.png) no-repeat; padding:7px 19px; box-sizing:border-box; margin:0px 0 0 0;}
#contact-btn:hover{ color:#99cc33;}
/*content part end*/

/*innerpage content part*/
#content-cover{ background:#e9e9e9; padding:30px 0 37px 0;}
#left-box{ background:#FFF; padding:86px 25px 18px 25px; width:874px; float:right; color:#6b6b6b; font-size:14px; line-height:22px; box-sizing:border-box;box-sizing:border-box; -moz-box-shadow: 3px 3px 12px #d0d0d0;-webkit-box-shadow: 3px 3px 12px #d0d0d0;box-shadow: 3px 3px 12px #d0d0d0; position:relative; direction:rtl;}
#page-title{ background:#e4e4e4; width:100%; position:absolute; top:2px; left:0;}
#page-title img{ float:right;}
#page-title h6{ color:#171515; font-size:27px; float:right;text-transform:uppercase; margin:19px 10px;}
#about-content2{  margin:0px 0 42px 0;}
#about-content2 h5{ font-size:23px; margin:0 0 11px 0;}
#about-img{ float:left;}
#cargo-man{ float:right; margin:0 -25px 0 0px;}
ul.process{ float:right;margin:0 0px 15px 16px; padding:0; list-style:none;}
ul.process h5{ font-weight:bold; color:#000; font-size:18px; text-transform:uppercase; margin:0 0 4px 0;}
ul.process li{ background:url(../images/servicelisticon.png) no-repeat right 3px; padding:0 27px 0 0px; margin:0 0 3px 0;}
#feature-cover{ float:left; width:324px;}
#right-box{ width:268px; float:left; background:#FFF; padding:24px 10px 0 10px; box-sizing:border-box; -moz-box-shadow: 3px 3px 12px #d0d0d0;-webkit-box-shadow: 3px 3px 12px #d0d0d0;box-shadow: 3px 3px 12px #d0d0d0; direction:rtl;}

#right-box h6{ font-size:27px; margin:0 0 9px 12px;}
ul#rightservice-list{ margin:5px 0 22px 0; padding:0; list-style:none;}
ul#rightservice-list li a{ background:#0066ff url(../images/rightservicearow.png) no-repeat right; padding:9px 65px 10px 22px ; margin:0 0px 6px 0px;  box-sizing:border-box;display:inline-block; color:#FFF; font-size:13px; position:relative; border-bottom-right-radius:20px; border-top-right-radius:20px; -moz-box-shadow:inset -1px -1px 2px #000000;-webkit-box-shadow:inset -1px -1px 2px #000000;box-shadow:inset -1px -1px 2px #000000; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
ul#rightservice-list li a:before{ content:""; position:absolute; width:14px; height:44px; left:0; top:0; background:url(../images/rightshape.jpg) no-repeat;}
ul#rightservice-list li a:hover{ color:#b7f63a; padding:9px 65px 10px 30px ; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
#innerright-contact{ background:#99cc33; text-align:center; padding:18px 10px 0 10px; margin:20px 0 0 0; color:#FFF; font-size:15px; border-top-left-radius:20px; border-bottom-right-radius:20px;}
.innerright-contactdetail{display:block; margin-bottom:14px; padding:0px 0 10px 0; border-bottom:#FFF dashed thin; text-shadow:0px 2px 5px #84B621; font-size:16px; line-height:22px; }
.innerright-contactdetail img{ display:block; margin:0 auto 10px auto;}
.service_listing{background:#fff; border:#cdcdcd solid thin; position:relative; padding:0 0 15px 0; box-sizing:border-box;}
.service_listing h5{display:block; background:url(../images/servicehdbg.jpg) repeat-x;padding:14px 22px 13px 10px;color:#fff; font-size:21px; text-shadow:0px 2px 5px #66920e; margin:0 0 9px 0;}
.service_listing h5 img{ float:right; margin:-3px 0px 0 8px;}
.srvs_img{float:right;width:270px;height:198px;margin:0px 16px 0px 0px; border:#FFF solid 3px;}
.srvs_img img{width:100%;height:100%}
ul.srvs_contents{margin:13px 14px 0 0px; padding:0; list-style:none; float:right;}
ul.srvs_contents li{ font-size:15px; background:url(../images/servicelisticon.png) no-repeat right 2px; padding:0 25px 0 0px;box-sizing:border-box; margin:0 0 5px 0;}
#top-mrgn{ margin-top:30px;}
.sub-hd{ font-size:18px; text-transform:uppercase; font-weight:bold; color:#000; margin:5px 0;}
.dndbox{ background:#d8d8d8; width:366px; height:107px; float:right; margin:0 0px 34px 45px;}
.document-titel{ background:#0066ff; color:#FFF; display:table; height:57px; width:396px; position:relative; padding:0 18px; box-sizing:border-box; margin:20px -15px 0 0px; border-bottom:#052656 solid 2px;}
.document-titel img{ float:right;}
.document-titel:after{ content:""; background:url(../images/cornershaperight.jpg) no-repeat; position:absolute; right:0; top:-7px; width:15px; height:73px;}
.document-titel:before{ content:""; background:url(../images/cornershapeleft.jpg) no-repeat; position:absolute; left:0; top:-15px; width:15px; height:82px;}
.document-titel span{ display:table-cell; vertical-align:middle; font-size:14px; line-height:18px;}
.dnd-more{ background:url(../images/downlaod.png) no-repeat; width:66px; height:46px; display:block; margin:-3px auto; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
.dndbox:hover .dnd-more{ margin:0 auto; -webkit-transition: all .2s ease-in-out .0s;-moz-transition: all .2s ease-in-out .0s;-ms-transition: all .2s ease-in-out .0s;-o-transition: all .2s ease-in-out .0s;transition: all .2s ease-in-out .0s;}
#pagination{width:auto;text-align:center;margin:15px auto 0 auto;}
#pagination a{text-decoration:none;color:#666;background:#fff;padding:1px 8px;display:inline-table;border:solid 1px #ccc;margin:0 2px 0 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#pagination span{background:#89c414;color:#fff;padding:1px 8px;margin:0 3px 0 0;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
#pagination a:hover{background:#89c414;color:#fff;}
#fixed-box{ background:#FFF; padding:86px 25px 18px 25px; width:100%;color:#6b6b6b; font-size:15px; line-height:22px; box-sizing:border-box;box-sizing:border-box; -moz-box-shadow: 3px 3px 12px #d0d0d0;-webkit-box-shadow: 3px 3px 12px #d0d0d0;box-shadow: 3px 3px 12px #d0d0d0; position:relative; direction:rtl;}
.box2{ width:199px; height:199px; }
.box2 img{ width:100%; height:100%; border-radius:100%;}
#gal_listed{margin:0px 0 0 0;padding:0;}
#gal_listed li{list-style:none;float:right;margin:0px 0px 24px 12px;position:relative; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; width:212px; height:212px; border:#8abe23 solid 5px; padding:8px; box-sizing:border-box;}
.inn_gal_img{width:185px;height:185px;}
.inn_gal_img img{width:100%;height:100%; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; }
.inn_gal_txt{display:none;background:#000000;height: 185px;position: absolute;top: 9px;width: 185px;z-index:999; font-size:15px;  border-radius:100%; left:9px;}
#gal_listed li:hover .inn_gal_txt{background:#000000 url(../images/zoom.png) no-repeat center 20px;display:block;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);-moz-opacity: 0.9;-khtml-opacity: 0.9;opacity: 0.9;color:#fff; text-align:center; padding:78px 10px 0 10px; box-sizing:border-box; line-height:24px; line-height:20px;}
#cnt-content{ width:557px; float:right; margin:30px 0 0 0;}
#cnt-content h5{  font-size:29px;margin:0 0 12px 0;}
#cnt-truck{ float:left; position:relative; z-index:100;}
#road{ background:#b9b9b9; height:25px; position:relative; margin:-27px 0 0 0;}
#road:after{ content:""; background:url(../images/cornerleft.jpg); width:32px; height:25px; position:absolute; right:0; top:0;}
#road:before{ content:""; background:url(../images/cornerright.jpg); width:37px; height:25px; position:absolute; left:0; top:0;}
#contatc-box{ background:#0066ff; padding:22px 0; width:100%; margin:0 0 24px 0;}
.contact-diverder{ width:280px; float:right; text-align:center; color:#FFF; height:171px; border-left: #FFF dashed thin; padding:0 15px; box-sizing:border-box;}
.contact-diverder img{ display:block; margin:0 auto 9px auto;}
.contact-diverder h3{color:#FFF; font-size:18px;margin:0px 0 6px 0; text-transform:uppercase;}
#fax{ border:none;}
.contact-frm{ margin:8px 0 27px 0;}
#frm-left{ float:right; width:550px;}
#frm-right{ float:left; width:550px;}
.feedback{ font-size:23px; font-weight:bold; color:#000; text-transform:uppercase; text-align:center;}
.contact-frm input{ width:100%; border:#cacaca solid thin; padding:8px 10px; box-sizing:border-box; outline:none; color:#545454; -moz-box-shadow: 0px 1px 12px #c3c3c3;-webkit-box-shadow: 0px 1px 12px #c3c3c3;box-shadow: 0px 1px 12px #c3c3c3; margin:13px 0 0 0; font-family: "Droid Arabic Kufi",serif; font-size:14px;}
.contact-frm textarea{ width:100%; border:#cacaca solid thin; padding:11px 10px; box-sizing:border-box; outline:none; color:#545454; -moz-box-shadow: 0px 1px 12px #c3c3c3;-webkit-box-shadow: 0px 1px 12px #c3c3c3;box-shadow: 0px 1px 12px #c3c3c3; height:161px; margin:13px 0 0 0;overflow:hidden; resize:none; font-family: "Droid Arabic Kufi",serif; font-size:14px;}
.capthabox{ width:170px !important; float:right; background:#FFF; outline:none; border:#bdbdbd solid thin; color:#404040; font-size:13px; padding:10px 15px; margin:8px 15px 0 0px !important;}
.cntfrmbutton{ background:#99cc33; width:150px !important; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; text-align:center; color:#FFF !important; font-size:17px !important; font-weight:bold; padding:8px 0; margin:8px 16px 0 0px !important; cursor:pointer;}
.cntfrmbutton:hover{ background:#0066ff;}
.map{ width:100%; height:208px; clear:both; margin:35px 0 0 0; display:inline-block;}
.map iframe{ width:100%; height:100%;}
#frieght-cover2{ width:500px; float:left; margin-left:15px; margin-bottom:10px;}
#frieght-cover{ width:500px; float:right;}
ul.srvs_contents span{font-size:15px; background:url(../images/servicelisticon2.png) no-repeat right 2px; padding:0 25px 0 0px;box-sizing:border-box; margin:2px 0px 4px 15px; display:block; width:388px; box-sizing:border-box; float:right;}
.air-force{ width:268px; float:right; margin:0 0px 0 15px;}

/*innerpage content part end*/

/*footer section*/
#bottom-box{ /*background:url(../images/footerbg.jpg) repeat; 

color:#c2c2c3; padding:20px 0 19px 0; margin:39px 0 0 0; text-align:center; font-size:13px;*/


    background-color: #263238;
    background-image:url(../images/GLD-atlas.png);
    /*background-repeat: no-repeat;*/
    color: #b3b3b3;
    padding: 30px 0 40px;


}
.bottom-heading{ float:right; }
.bottom-heading img{ float:right; margin:-9px 0px 0 10px;}
.bottom-heading h4{ text-transform:uppercase; font-size:18px; font-weight:bold; float:left;color:#c2c2c2; background:url(../images/arow.png) no-repeat left center; padding:0 0px 0 33px; text-align:right;
margin-top:16px;

}
ul#bottom-link{ width:917px; margin:0 auto; padding:0 0 13px 0; list-style:none;}
ul#bottom-link li a { float:right; margin: 16px 27px 0 0; color:#c2c2c3; font-size:15px;


}
ul#bottom-link li a:hover{ color:#99cc33;}
.line{ height:2px; background: url(../images/devider.jpg) repeat-x; clear:both;}
#botomcontactdetail-cover{ width:822px; margin:0 auto;}
.contact-cover{ width:274px; float:right; text-align:center; font-size:14px; margin:22px 0 47px 0; line-height:21px; direction:rtl;}
.contact-cover img{ margin:0 auto 10px auto; display:block; }
#social-iconbox{  position:absolute; left:43%; bottom:29px;}
#social-iconbox a{ float:right; margin:0 0 0 7px;}
#botomtruck{ position:absolute; left:0; bottom:33px;}
.arabic_bottom{
	/*margin-left:-200px;*/
	text-align:center;
}
/*footer section end*/


@media (min-width:1200px){
	
#language-cover{float:left;width:196px; height:41px; background:url(../images/languagebox.png) no-repeat; padding:10px 40px; box-sizing:border-box;}	

	
}

@media (min-width:992px){
	.rights_class{
		margin-left:-100px;
		
	}
}


@media (max-width:1200px){
.canvas{ width:992px;}
#logo{ right:-104px;}
ul.dropdown li a{ padding:16px 0 16px 14px;}
#welcome-img{ right:-245px;}
#services{width:730px !important;}
#services li{ width:350px !important;margin:0 30px 0 0; background-size:contain;}
#service-box-left{ width:240px;}
.services-cover{ width:331px;}
.services-img{ margin:0 auto;}
#contact-boxgreen{ right:-105px;}
#contact-boxgreen{ width:469px;}
#contact-callbox{ width:549px;}
#social-iconbox{ left:41%;}
#botomtruck{ right:-52px;}
#left-box{ width:723px;}
#right-box{ width:249px;}
#cargo-man{ display:none;}
ul#process{ width:483px;}
ul#srvs_contents{ width:336px;}
.dndbox{ width:290px;}
.document-titel{ width:320px;}
#gal_listed li{ margin-left:23px;}
#cnt-content{ width:504px;}
.contact-diverder{ width:235px;}
#frm-right, #frm-left{ width:460px;}
#top-mrgn{ margin-top:0;}
ul.srvs_contents{ padding-left:15px;}
#frieght-cover2{ width:344px;}
#frieght-cover{ width:100%;}
ul.srvs_contents span{ margin-right:15px;}
#language-cover{float:left;width:195px; height:41px; background:url(../images/languagebox.png) no-repeat; padding:5px 40px; box-sizing:border-box;}
}

@media (max-width:992px){
.canvas{ width:768px;}
ul.dropdown, #welcome-img, #service-box-left img, #contact-boxgreen, #botomtruck, #about-img, #cargo-man{ display:none;}
#menu-box{ border:none;}
#green-box{ float:none;}
#mobile_menu{ padding:0px 0; display:block; margin:-8px 0 0 0;}


#mobile_menu a{text-decoration:none;color:#FFFFFF; font-size:18px;text-transform:uppercase;display:block;padding:1px 0; font-weight:bold; text-align:right;margin-left: 19px;}

#mobile_menu_part{ display:block; z-index:0; position:relative; margin:2px 0 0 0;}
/*#mobile_menu a{text-decoration:none;color:#FFFFFF; font-size:18px;text-transform:uppercase;display:block;padding:5px 0; font-weight:bold; text-align:right;}*/
#mobile_menu a:hover{color:#e8a238;}
.mtoggle{cursor:pointer; margin:5px 0 0 0;}
#mobile_drop{width:100%;margin:0 auto;height:auto;overflow-x:hidden; background:#0066ff; padding:0 10px 0 10px; display:block; box-sizing:border-box; margin:0 0 7px 0; direction:rtl;}
#mobile_drop li{list-style:none;display:block;text-transform:uppercase;}
#mobile_drop li a{color:#FFFFFF;padding:10px 0 10px 0;display:block;border-bottom:solid 1px #FFFFFF; font-size:14px; text-transform:uppercase;}
#mobile_drop li a:hover{color:#99cc33;}
#mobile_drop li ul li{margin:0 30px 0 0px;}
#about-content{ width:100%;}
#welcomebox{ margin-top:31px;}
#document-downloadbox{ float:right;}
#service-box-left, #about-content2{ width:100%; text-align:right;}
#service-box{ margin-top:52px;}
#service-heading{ margin-bottom:8px;}
#services{width:768px !important;}
#services li{ width:250px !important;margin:10px 8px 0 0; background-size:contain; height:390px;}
.services-cover{ width:240px; height:365px;}
.services-img{ width:215px; height:156px;}
.services-list{ font-size:13px;}
#contact-box{ padding:34px 0; box-sizing:border-box;}
#contact-callbox{ float:none; margin:-10px auto;}
#service-box{ padding-bottom:32px;}
ul#bottom-link, #botomcontactdetail-cover{ width:100%;}
.contact-cover{ width:256px;}
/*#bottom-box{ margin-top:26px;}*/
#social-iconbox{ left:39%;}
#left-box{ width:523px;}
#right-box{ width:224px;}
ul#process{ width:100%; margin-left:0;}
.srvs_img{ margin-top:7px;}
.service_listing{ margin:0 auto; width:304px;}
.service_listing h5{ padding-right:17px;}
ul#srvs_contents, ul.srvs_contents li{ width:100%; box-sizing:border-box;}
.dndbox{ width:100%;}
.document-titel{ width:504px;}
#feature-cover{ float:right; width:100%;}
#cnt-content{ width:313px;}
#road{ margin-top:-22px;}
#cnt-truck{ margin-top:20px;}
.contact-diverder{ width:100%; display:block; float:none; height:auto; border-bottom:thin dashed #fff; border-right: none; padding:0 15px 14px 15px; margin:0 0 14px 0; box-sizing:border-box;}
#frm-right, #frm-left{ width:100%;}
ul#rightservice-list li a{ padding: 12px 60px 10px 20px; font-size:11px;}
ul#rightservice-list li a:hover{padding:12px 65px 10px 22px;}
ul.srvs_contents{ padding-left:10px;}
#frieght-cover2{ width:100%; padding:0 15px; box-sizing:border-box; margin:0;}
ul.srvs_contents span{ width:100%; margin-right:0;}
}

@media (max-width:768px){
#bottom-box{
	margin-top:-30px;
	margin-bottom:-46px;
	
}
.canvas{ width:448px;}
#logo{ right:-158px; width:414px; height:129px;}
#topsocial-icon, .topicon-box, #dnd-img{ display:none;}
#wowslider-container1 .ws-title{ font-size:15px;}
.topicon-box{ margin-right:0;}
#language-cover{ width:188px;}
#document-downloadbox h6{ font-size:24px;}
#topcall-box{ width:188px;}
#menu-cover{ margin-top:5px;}
#topcall-box span{ font-size:21px; margin:5px 0 0 0;}
#document-downloadbox{ width:100%; height:109px;}
#more{ width:54px; float:right; margin-right:10px; margin-top:36px; padding-top:8px;}
#document-downloadbox h6{ width:auto; z-index:9999; position:relative;}
#word{ top:28px;}
#service-box-left{ font-size:25px;}
#services{width:448px !important;}
#services li{ width:220px !important;margin:10px 8px 0 0; height:410px;}
.services-cover{ width:210px; height:383px;}
.services-img{ width:187px; height:137px;}
#contact-box{ height:auto; padding:27px 0 25px 0;}
#contact-callbox{ width:100%; text-align:center;}
#contact-btn{ float:none; margin:11px auto 0 auto; display:block; text-align:right;}
.bottom-heading{ float:none; display:inline-block; width:100%;}
.bottom-heading h4{ background:none; text-align:right; float:right;}
ul#bottom-link li a{ margin:3px 27px 6px 0px}
.contact-cover{ margin:16px auto 33px auto; float:none;}
#social-iconbox{ left:30%;}
#left-box{ width:100%;}
#right-box{ width:100%; margin-top:20px;}
ul#rightservice-list li a{ width:100%; font-size:14px; padding:9px 60px 7px 20px;}
ul#rightservice-list li a:hover{ padding:9px 65px 7px 22px;}
.document-titel{ width:428px;}
#gal_listed li{ width:189px; height:189px; margin-left:8px;}
.inn_gal_img, .inn_gal_txt{ width:163px; height:163px;}
#cnt-content{ width:100%;}
.capthabox{ width:143px !important;}
}

@media (max-width:448px){
	
	.bg-blu{
	/*background-image:url(../../images/parallax-bg.jpg);*/
	/*background:url(../../images/bg8.png);*/
	/*background-repeat:no-repeat;
	background-image:url(../../images/sky_sm.jpg);
	
	position: relative;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;*/
  height:2450px !important;
  margin-top:-190px;
}
.canvas{ width:300px;}
#topcall-box{ display:none;}


/*#logo{ width:334px; height:80px; right:-87px;}*/

#logo{ width:188px; height:58px; right:8px;
top:11px;}






#wowslider-container1 .ws-title{ font-size:10px;}
#green-box{ height:80px;}
#mobile_menu{ margin:-14px 0 0;}
#truck{ left:68px;}
#welcomebox h6{ font-size:24px;}
#welcomebox{ height:333px;}
#document-downloadbox h6{ width:69px; font-size:24px; margin-top:26px; margin-left:68px;}
#word{ left:0;}
#service-box-left{ font-size:21px;}
#services{width:300px !important;}
#services li{ width:300px !important; height:420px;}
.services-cover{ width:280px; height:391px;}
.services-img{ width:254px; height:185px;}
#contact-callbox{ font-size:16px;}
#service-box{ padding-bottom:20px;}
#contact-callbox span{ font-size:21px;}
ul#bottom-link li a{ margin:3px 15px 6px 0;}
#social-iconbox{ left:19%; bottom:43px;}
#about-content2 h5{ font-size:22px;}
#page-title h6{ font-size:21px; margin:21px 10px;}
.service_listing{width:100%;}
.srvs_img{ width:215px; height:158px;}
.service_listing h5{ font-size:15px;}
.document-titel{ width:281px;}
#gal_listed li{ width:252px; height:252px;}
.inn_gal_img, .inn_gal_txt{ width:224px; height:224px;}
#cnt-truck, .cntfrmbutton{ width:100% !important; margin-left:0 !important;}
}


.areas{
	text-align:center;
	margin-bottom:50px;
}
.pos_align{
	text-align:center;
	margin:auto;
	
}
/*.pos_image{
	margin-left:50px;
}*/
.client_logo
{
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
   -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  -ms-transition: all .5s ease;
  transition: all .5s ease;
  cursor:pointer;
}


.client_logo:hover
{
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.section_green{
	background-color:#0093D0;
	margin-top:-120px;
		
}
.pos_image{
	
	filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */	
	
	
	}
	
.pos_image:hover
{
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */

}
.link_arrange{
	margin-right:10px !important;
}
.custom_cover{
	margin-left:15px;
	margin-top:10px;
}
.areas{
	border-bottom:1px solid #e5e5e5;
}
.icon_color{
	color:#99cc33;
	
}

/*STYLE FOR hiding banner in Mobile*/

@media (max-width: 767px) {
 /* .hidden-xs {
    display: none !important;
  }*/
  
 .hidden-banner_part{
	
display: none !important;	 
 }
 .left_col{
	 margin-top:-79px; 
 }
 .small_banner{
	 margin-top:103px; 
 }
 #top-box{
	 margin-top:-20px; 
 }
 #language-cover{float:left;width:197px; height:41px; padding:5px 40px;
 background:none;
 
 box-sizing:border-box;}
 
 .col_left02 {
    margin-left: 20px;
    margin-top: 47px;
    width: 259px !important;
}

.language-box{ font-size:14px; margin:0 0px 0 7px;color:blue !important;

text-align:right; font-family: 'questrialregular';}
.pos_align{
	text-align:center;
	margin:auto;
	
	margin-top: 20px !important;
}
 
}




/*STYLE FOR SECTION ZOOM*/
